"Basic MultiMarkdown" = "Basic MultiMarkdown";

"Heading" = "Rubrik";

"Text Section with Heading" = "Textavsnitt med rubrik";

"Text Section" = "Textavsnitt";

"Addition" = "Tillägg";

"Deletion" = "Borttagning";

"Highlight" = "Markera";

"Block Quote" = "Blockcitat";

"Code Block" = "Kodblock";

"Caption" = "UNDERTITEL";

"Code Span" = "Kodspann";

"E-book" = "E-bok";

"Part Number" = "Del nummer";

"Part <$t:part>" = "Del <$t:part>";

"part-number" = "part-number";

"Part Title Page" = "Del titelsida";

"Part <$t:part>\n\n" = "Del <$t:part>\n\n";

"part-title" = "part-title";

"Chapter Number" = "Kapitelnummer";

"chapter-heading" = "chapter-heading";

"Chapter Heading" = "Kapitelrubrik";

"Chapter <$t:chapter><$rst_scene>" = "Kapitel <$t:chapter><$rst_scene>";

"chapter-title" = "chapter-title";

"Chapter Title" = "Kapitel-titel";

"Chapter <$t:chapter><$rst_scene>\n" = "Kapitel <$t:chapter><$rst_scene>\n";

"heading" = "Rubrik";

"Sub-Heading" = "Underrubrik";

"Numbered Chapter" = "Numrerat kapitel";

"chapter" = "kapitel";

"Chapter" = "kapitel";

"titled-chapter" = "titled-chapter";

"Chapter with Title" = "Kapitel med titel";

"Section with Title" = "Avsnitt med titel";

"titled-section" = "titled-section";

"Section with Sub-Heading" = "Avsnitt med underrubrik";

"Section Text" = "Avsnittstext";

"section" = "avsnitt";

"Numbered Section" = "Numrerat avsnitt";

"numbered-section" = "numbered-section";

"New Section" = "Nytt avsnitt";

"Attribution" = "Attribut";

"Body" = "Brödtext";

"Title" = "Titel";

"Heading 1" = "Rubrik 1";

"Heading 2" = "Rubrik 2";

"E-book Screenplay" = "E-bok-filmmanusskript";

"Title Page" = "Titelsida";

"Part Number (Bordered)" = "Del nummer (med ram)";

"Chapter <$t:chapter>\n" = "Kapitel <$t:chapter>\n";

"Chapter Heading (Bordered)" = "Kapitelrubrik (med ram)";

"Chapter Title (Bordered)" = "Kapiteltitel (med ram)";

"Heading (Bordered)" = "Rubrik (med ram)";

"subheading" = "underrubrik";

"Chapter (Bordered Heading)" = "Kapitel (rubrik med ram)";

"Chapter with Title (Bordered)" = "Kapitel med titel (med ram)";

"Section with Title (Bordered)" = "Avsnitt med titel (med ram)";

"sub-headed-section" = "sub-headed-section";

"front-matter" = "inledning";

"Bordered Title" = "Titel med ram";

"Subtitle" = "Underrubrik";

"Section Number" = "Avsnittsnummer";

"Page Title" = "Sidtitel";

"Footnotes" = "Fotnoter";

"Enumerated Outline" = "Numrerad disposition";

"Decimal Outline Item" = "Decimal dispositionsobjekt";

"Alphanumeric Outline Item (Wide Spacing)" = "Alfanumerisk disposition (brett avstånd)";

"<$aon>.\t" = "<$aon>.\t";

"Alphanumeric Outline Item" = "Alfanumeriskt dispositionsobjekt";

"Outline Item" = "Dispositionsobjekt";

"Full Outline" = "Full disposition";

"<$aon>. " = "<$aon>. ";

"Modern" = "Modern";

"Part Number Page" = "Del nummer sida";

"Chapter <$t:chapter>" = "Kapitel <$t:chapter>";

"Titled Section" = "Avsnitt med titel";

"New Page" = "Ny sida";

"Centered Text" = "Centrerad text";

"Manuscript (Courier)" = "Manuskript (Courier)";

"Part Title" = "Del titel";

"Part <$t:part>: " = "Del <$t:part>: ";

"<$surname> / <$ABBR_PROJECTTITLE> / <$p>" = "<$surname> / <$ABBR_PROJECTTITLE> / <$p>";

"Manuscript (Times)" = "Manuskript (Times)";

"NaNoWriMo (Obfuscated)" = "NaNoWriMo (Obfuscated)";

"Paperback (5.06\" x 7.81\")" = "Pocket (5,06 tum x 7,81 tum)";

"Part <$t:part>\n" = "Del <$t:part>\n";

"Table of Contents" = "Innehållsförteckning";

"Plain Text Manuscript" = "Ren text-manuskript";

"----------------------------------------------\n\n\n\n\nPART <$W:part>" = "----------------------------------------------\n\n\n\n\nPART <$W:part>";

"----------------------------------------------\n\n\n\n\nPART <$W:part>: " = "----------------------------------------------\n\n\n\n\nDEL <$W:part>: ";

"==============================================\n    CHAPTER <$W:chapter>" = "==============================================\n    KAPITEL <$W:chapter>";

"==============================================\n    CHAPTER <$W:chapter>\n        " = "==============================================\n    KAPITEL <$W:chapter>\n        ";

"Plain Text Screenplay" = "Ren text filmmanus";

"Proof Copy" = "Korrekturkopia";

"PART <$W:part>" = "DEL <$W:part>";

"PART <$W:part>\n" = "DEL <$W:part>\n";

"# # Chapter <$W:chapter> # #" = "# # Kapitel <$W:chapter> # #";

"\n(PROOF COPY -- Not for distribution.)" = "\n(KORREKTURKOPIA -- ej för distribution.)";

"Chapter <$W:chapter>\n# # " = "Kapitel <$W:chapter>\n# # ";

" # #\n(PROOF COPY -- Not for distribution.)" = " # #\n(KORREKTURKOPIA -- ej för distribution.)";

"Front Matter Page" = "Förtextsida";

"# # END # #" = "# # END # #";

"<$surname> / <$ABBR_PROJECTTITLE>" = "<$surname> / <$ABBR_PROJECTTITLE>";

"PROOF COPY" = "Korrekturkopia";

"Not for distribution" = "Ej för distribution";

"Script or Screenplay" = "Manuskript eller filmmanuskript";





"Full Indented Outline" = "Fullt fördjupad disposition";


"Outline Document" = "Dispositionsdokument";


"PART <$W:part><$rst_arabic_synopsis>" = "DEL <$W:part><$rst_arabic_synopsis>";


"PART <$W:part><$rst_arabic_synopsis>:" = "DEL <$W:part><$rst_arabic_synopsis>:";


"Chapter <$t:chapter><$rst_arabic_synopsis>" = "Kapitel <$t:chapter><$rst_arabic_synopsis>";


"Numbered Synopsis" = "Numrerad synopsis";


"Numbered Synopsis (Restarts)" = "Numrerad synopsis (startar om)";


"Title and Synopsis" = "Titel och synopsis";


"Synopsis" = "Synopsis";


"The End." = "Slut.";


"<$ABBR_TITLE> - <$AUTHOR> - <$mediumdate>" = "<$ABBR_TITLE> – <$AUTHOR> - <$mediumdate>";


"Page <$p>" = "Sida <$p>";
